Source: xserver-xorg-video-glide
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 pkg-config,
 quilt,
 xserver-xorg-dev (>= 2:1.9.4),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 xutils-dev (>= 1:7.5+4),
 libglide3-dev,
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-glide
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-glide.git

Package: xserver-xorg-video-glide
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
 libglide3,
Recommends:
 device3dfx-source,
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- Glide display driver
 This driver for the X.Org X server (see xserver-xorg for a further description)
 provides support for Voodoo 1 and Voodoo 2 boards.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-glide driver module.
 .
 You will need the /dev/3dfx kernel driver to use this video driver.
